/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/*  The ilogb functions return the signed exponent of x as a signed int value */
#include <stdlib.h>
#include <math.h>

int main() {
    double x = 10.0;
    printf("The result is %d\n",ilogb(x));
}
